/****************************

MAQUETADO CSS POR
www.anduaga.com.ar


*********************************/
body{background: url("../img/body_repeat_x.gif") repeat-x scroll 0 0 / 100% 170px;}
a,a:hover{text-decoration:none}


/* ESTILOS GENERALES DEL SITIO */

h1, h1 a,
h2, h2 a,
h3, h3 a,
h4, h4 a,
h5, h5 a,
h6, h6 a{ color:#56af31;font-weight:bold;} 
h1{font-size:26px;}
h2{font-size:24px;}
h3{font-size:22px;}
h4{font-size:16px;color:#000;margin:0 0 0 0}
h5{font-size:15px;color:#000;margin:0 0 0 0}
h6{font-size:13px;color:#000;margin:0 0 0 0}
p{color:#666;}
hr{border-top: 1px solid #999;clear: both;height: 1px;padding: 10px 0 0;}
/******************************/





/* ESTILOS DE ARQUITECTURA */
.section{margin:20px 0}
.preheader{height:140px}
.navbar {background: #56af31;border: 0 none;border-radius: 0;margin: 0 0 20px;min-height: unset;}
.navbar-header {background: #fff;padding: 3px 0;}
.navbar-nav > li {background: #fff;padding: 6px 0;}
.navbar-nav > li > a{border-left:1px solid #56af31;color:#838383;font-size:.9em;padding:0 10px}
.navbar-nav > li > a:hover{color:#000;background:none}
/*.nav.navbar-nav{margin-top:5px;background:#FFF;}*/
.navbar .sociales{font-size:.7em;margin:0 5px}
.navbar .sociales a,.navbar.sociales a:hover{color:#444}

.sidebar{background:#F0F0F0;padding:20px}
.footer{background:#444;margin:10px 0;padding:0 0 20;font-size:.9em;border-top:4px solid #56af31}
.footer .container{background:url(../img/footer_bg.gif) no-repeat;padding-top:20px}
.footer,.footer a,.footer a:hover{color:#FFF}
.footer .grey{color:#444}
.footer i{width:18px}
.footer strong{font-size:1.3em}
.footer .fa-presidencia,
.footer .fa-baires{height:12px;width:18px;background:url(../img/sprite.png) no-repeat;}
.footer .fa-baires{background-position:0 -12px}
.banner{padding:10px 0;text-align:center;}
#buscador{padding:3px;border:solid 1px #E4E4E4;background-color:#fff;display:none;}
#buscador input{border:0;box-shadow:none}
#buscador button{margin:2px 0 0;background:none;box-shadow:none;border:0;color:#666;padding:0 8px 0 10px;border-left:solid 1px #ccc}
#buscador button:hover{border:0;box-shadow:none;border-left:solid 1px #ccc}
#buscador .glyphicon-search{font-size:23px}
.linksbutton  a{background:url(../img/linksbutton_bg.gif) no-repeat #999;color:#fff;font-weight:700;display:block;position:relative;line-height:1em;font-size:1.2em;margin:0 0 10px;padding:20px 15px 10px}
.linksbutton  a span{display:block;height:32px;width:32px;position:absolute;right:15px;top:18px;-webkit-transition: all 0.3s ease;transition: all 0.3s ease;}
.linksbutton  a span img{width:100%;height:100%;}
.linksbutton  a:hover{background:url(../img/linksbutton_bg.gif) no-repeat #56af31}
.linksbutton  a:hover span{height:36px;width:36px;right:13px;top:16px}
.linksbutton div{padding:0;}
/**************************************/

/* ESTILOS PARA PAGINA PRINCIPAL */
.slider{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0;height:350px;display:inherit}
.slider li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0}
.slider li:first-child{position:relative;display:block;float:left}
.slider .foto{height:350px;overflow:hidden;}
.slider img{display:block;height:auto;float:left;width:100%;border:0}
.slider li .info{background:rgba(0,90,0,0.7) none repeat scroll 0 0;height:350px;position:absolute;right:0;color:#FFF;font-size:.9em}
.slider li .info h2{font-size:2.1em;font-weight:700;margin:10px 0 5px}
.slider li .info h2 a{color:#FFF}
.slider li .info .sociales{bottom:0;font-size:.8em;margin:0 0 10px;position:absolute!important}
.slider li .info .sociales a{color:#56af31}

.box-noticia{padding:10px;margin:0 0 30px;border:1px solid #D6D6D6;background:#F0F0F0;position:relative}
.box-noticia .foto{height:210px;overflow:hidden;position:relative}
.box-noticia .titulo{background:rgba(0,90,0,0.7);height:70px;padding:10px;position:absolute;bottom:0;z-index:99999999;width:100%}
.box-noticia .titulo a{font-size:1.2em;font-weight:700;color:#FFF;line-height:1em}
.box-noticia .resumen{font-size:.85em;padding:5px 0 0;display:block;display:-webkit-box;max-width:100%;height:69.2px;margin:0 auto;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden;text-overflow:ellipsis}
.box-noticia .sociales{background:#f0f0f0;position:absolute;top:0;right:0;padding:0 0 5px 5px;font-size:.7em}
.box-noticia .sociales a{color:#444}

.noticias-listado{margin:0;padding:0;}
.noticias-listado li{list-style:none;}
.noticias-listado a {font-size:1.1em;color: #676767;display: block;font-weight: bold;padding: 0 0 5px;}
.noticias-listado a:hover{color:000}
/****************************************/



/* ESTILOS PARA PAGINA DE NOTAS */
.nota{margin:0 0 50px}
.nota h1{font-size:1.6em;font-weight:bold;color:#56af31;margin-top:0}
.nota .foto{overflow:hidden;height:465px;width:100%}
.nota .epigrafe{padding:10px;color:#FFF;font-size:.8em;background:#434343;margin:0 0 20px}
.nota .thumb {height: 110px;overflow: hidden;margin-bottom:20px;}
.nota .resumen{font-size:1.2em;color:#686868;padding:0 0 20px}
.nota .sociales {font-size:.8em;position:absolute;right:25px;top:10px;}
.nota .sociales a{color:#434343}

/********************************/
/* ESTILOS PARA PAGINA DE BUSCADOR */
.searchresults .item{padding:10px 0;border-bottom:1px solid #ddd;}
.searchresults .item .titulo a {color:#56af31;font-weight:bold;font-size:1.3em;}
.searchresults .item  .resumen{color:#6a6a6a;font-size:1.1em;}
/***********************************/

/* ESTILOS PARA PAGINA SECRETARIAS */
.box-funcionario {}
.box-funcionario a,.box-funcionario-links a{color:#666}
.box-funcionario ul {border-left: 1px solid #56af31;}
.box-funcionario .foto{border-left:10px solid #56af31;margin:0 10px 10px 0}
.box-funcionario .cargo {font-size:18px;color:#000;line-height: 1.15em;}
.box-funcionario .cargo span{font-size:25px;clear:both;display:both;font-weight:bold;line-height: 0.9em;}
.box-funcionario .nombre {color: #56af31;font-size: 16px;font-weight: bold;line-height: 1em;margin-top:10px}
.box-funcionario  li{list-style:none;}
.box-funcionario-links li{list-style:none;}
.box-funcionario  li i{width:20px;text-align:center}
.box-funcionario-links ul{border-left:3px solid #56af31}
.box-funcionario-links a{font-weight:bold;font-size:1.1em;padding:5px 0;}
/***********************************/

/* ESTILOS PARA PAGINA SEM */
.page-sem .header a{color:#666;font-weight:bold;display:flex;padding:5px 10px}
.page-sem .header a:hover{color:#444;}
.page-sem  .descargas{background: url(../img/icon_descarga.png) no-repeat left center;margin:20px 0}
.page-sem  .descargas li {list-style:none;}
.page-sem  .descargas a{color:#56af31;font-weight:bold;border-left:1px solid #000;padding: 3px 10px;display:block;}
.page-sem  .preguntas strong{color:#56af31;font-weight:normal}
/***********************************/

/***********************************************
ESTILOS PARA BOOTSTRAP.
***********************************************/
.fa.fa-plus-square.fa-fw {
    padding: 25px 0;color:#FFF
}



.col-md-8 .k-listview tr td:nth-child(2){
	vertical-align: middle;
	margin:0;padding:0;
	background: #55ae36 url("../img/pixel.gif") repeat-x scroll bottom center !important
}



.panel {border-radius:none;border:none;box-shadow:none;}
.panel table tr{border-left:none!important}
.panel-success > .panel-heading,legend{background-color:#55ae36!important;color:#FFF;border-radius:0;border:none;font-size:16px;padding:10px 15px;font-weight:bold;}
#agrupa_direcciones {background:unset!important;color:unset;clear:both;}
.panel-heading i{display:none}
.k-widget, .k-block, .k-inline-block, .k-draghandle {border-width: 0!important;}
.panel-body {padding: 15px 0;}
#abuscar.form-control {border: 1px solid #55ae36;border-radius: 0;box-shadow:none;height:32px;}
.form-control{border: 1px solid #55ae36;border-radius: 0}
.btn{border:none!important;border-radius:0!important;padding: 6px!important}

#buscar.btn {background-color: #55ae36 !important;border-radius: 0 !important;}
.btn-sapo{background-color: #55ae36 !important;border:none!important;border-radius:0!important;color:#FFF!important}

.list-group-item:first-child{border-radius:0;}
.list-group-item:last-child{border-radius:0;}
.list-group-item {border-left:0;border-right:0;padding: 5px 15px;font-size:1.1em;}
.list-group-item h5{margin:0}
/* Botones para ver mas detalles de las listas */
.k-listview a{color: #55ae36!important;}
.list-group a{color: #787878!important;}
/*Paginador*/
.k-pager-wrap > .k-link {border:0!important;position:relative}
.k-pager-wrap > .k-link a{color:#FFF;}
span.k-icon {margin-top: 6px;}
.k-pager-wrap > .k-link a:hover{background:none!important}
.k-pager-wrap {background:none!important;border:0!important;}
a#documentacion{background:#f2f2f2!important;padding:15px 5px;color:#000}
.badge{border-radius:0!important;background:#55ae36!important;color:#FFF!important}
.k-pager-numbers .k-state-selected {
    border:unset!important;
    font-weight: bold;
	color:#56af31!important;
}
.k-state-selected, .k-state-selected:link, .k-state-selected:visited, .k-list > .k-state-selected, .k-list > .k-state-highlight, .k-panel > .k-state-selected, .k-ghost-splitbar-vertical, .k-ghost-splitbar-horizontal, .k-draghandle.k-state-selected:hover, .k-scheduler .k-scheduler-toolbar .k-state-selected, .k-scheduler .k-today.k-state-selected, .k-marquee-color {
    background-color: unset!important;
    border-color: unset!important;
    color: #56af31!important;
}
/*.k-link:hover{background:#f5f5f5!important;color:#000!important;border-color:#f5f5f5!important}*/
.k-link:hover{border-radius:0!important;background-color:#56af31!important;border-color:#56af31!important;}






/* ESTILOS MENU LOGIN */
.navbar-nav {float:unset!important}
.btn-login {background: #56af31;margin-top: 5px;}
.btn-login a{text-decoration:none;}
.nav .btn-login .open > a, .nav .btn-login .open > a:focus, .nav .btn-login .open > a:hover {background: #56af31;text-decoration:none;}
.btn-login .dropdown-menu{border-radius:0!important;border:none;}
.btn-login .fa.fa-user{color:#FFF;}
.btn-login a{color:#FFF;}





/************************/
/***********************************************
ESTILOS PARA TABLETS
***********************************************/

/***** Phone (landscape 420px) *****/
@media only screen and (min-width: 320px) and (max-width: 767px) {
	.linksbutton div{padding:0 20px!important;}
		.navbar-nav {margin: 0 -15px;}
	.navbar-nav > li {padding:0;}
	.btn-login.pull-right{float:unset!important;}
	.btn-login > li >a{padding:10px;text-align:center;display:block;}
	.btn-login .dropdown-menu{background:#FFF!important;}
}
/***********************************************
ESTILOS PARA MOBILES
***********************************************/
@media only screen and (max-width: 767px) {
	body{background-size: 100% 100px;}
	.preheader {width:100%;text-align:center;height:100px;}
	.preheader .pull-right{float:unset!important;}
	.preheader img{width:auto;height:100px;margin: 0 auto}
	.navbar .sociales {margin: 10px 5px;}
	.navbar-nav {margin: 0 -15px;}
	.navbar-nav > li > a,
	.navbar-nav .dropdown-menu > li > a	{padding-bottom: 15px!important;padding-top: 15px!important;border:none;}
	.navbar-nav > li{padding:0}
	.navbar-nav .dropdown-menu{background:f2f2f2;border-bottom:1px solid #ddd!important;height:unset!important;}
	
	.slider {height:unset!important;overflow:hidden;}
	.slider .foto{height:150px!important}
	.slider li {height:300px!important}
	.slider li .info{float:unset!important;height:200px;top:150;}
	.slider li .info h2{font-size:1.4em;}
	.slider li .info .sociales {top:-30px;}
	.box-noticia .titulo {height:90px!important;}
	.nota .foto{height:150px;}
	.nota h1{font-size:1.3em}
	.nota .resumen{font-size:1.2em}
	.box-funcionario .cargo {font-size: 12px;}
	.box-funcionario .cargo span {font-size: 17px;line-height: 1em}
	.box-funcionario .nombre{font-size:13px;}
	.box-funcionario .col-md-6 {clear:both;}

}